Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/38654/?format=api
{
"ob_id": 38654,
"uuid": "6c5262aa85d04eb18c81b32134365c35",
"title": "Natural Environment Research Council (NERC) running: experiment 1pctCO2to4x-withism using the UKESM1-ice-LL model.",
"abstract": "Natural Environment Research Council (NERC) running the \"simulation with interactive ice sheet forced by 1 percent per year increase in CO2 to 4xCO2 (subsequently held fixed)\" (1pctCO2to4x-withism) experiment using the UKESM1-ice-LL model. See linked documentation for available information for each component.",
"keywords": "CMIP6, WCRP, climate change, NERC, UKESM1-ice-LL, 1pctCO2to4x-withism, Amon, Emon, LImon, Lmon, Omon, SIday, SImon, day",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}